Redmine - Patch #21881

Russian wiki translation for 2.6-stable
2016-01-30 06:45 - Toshi MARUYAMA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.6.10

Description

From https://github.com/redmine/redmine/pull/66

Associated revisions

Revision 15112 - 2016-01-30 06:51 - Toshi MARUYAMA
Russian wiki translation for 2.6-stable updated by Kirill Gritsaenko (#21881)

Revision 15115 - 2016-01-30 07:53 - Toshi MARUYAMA
Merged r15112 from trunk to 3.2-stable (#21881)

Russian wiki translation for 2.6-stable updated by Kirill Gritsaenko.

Revision 15118 - 2016-01-30 07:56 - Toshi MARUYAMA
Merged r15112 from trunk to 3.1-stable (#21881)

Russian wiki translation for 2.6-stable updated by Kirill Gritsaenko.

Revision 15120 - 2016-01-30 07:58 - Toshi MARUYAMA
Merged r15112 from trunk to 2.6-stable (#21881)

Russian wiki translation for 2.6-stable updated by Kirill Gritsaenko.

History

#1 - 2016-01-31 03:32 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.2-stable, 3.1-stable, and 2.6-stable.

Files

russian-wiki-2.6-stable.diff 7.28 KB 2016-01-30

2025-05-17

Toshi MARUYAMA

1/1



https://github.com/redmine/redmine/pull/66
http://www.tcpdf.org

